﻿/* CSS Document */
.main_border {
	border:1px solid #000; max-width:872px; min-width:200px; margin-top:0px;
}
body{
	background-image:url(img/bg.gif); font-family:Verdana; font-size:12px; color:#424242; margin-top:-15px; min-width:200px;
}

.header {

max-width:872px; min-width:200px;  border-bottom:1px solid #000; border:0px;
}

.footer {
max-width:872px; min-width:200px; border-top:1px solid #000; border:0px;

}


.underline {
text-decoration:underline;	
}

.left {
	background-color:#f6f6f6; border-right:1px solid #424242;
}
.right {
	background-color:#f6f6f6; border-left:1px solid #424242; 
}

.spis {
	list-style:inside url(img/arrow.png);
}

p {
	font-family:Verdana; font-size:12px; color:#424242; margin:10px;
}

ul {
	font-family:Verdana; font-size:12px; color:#424242;
}
ul li {
	font-family:Verdana; font-size:12px; color:#424242; margin-left:5px; text-align:justify; margin-bottom:10px; margin-right:8px;
}
ol {font-family:Verdana; font-size:12px; color:#424242; text-align:justify;}
ol li {
	font-family:Verdana; font-size:12px; color:#424242; margin-left:5px; text-align:justify; margin-bottom:10px; margin-right:8px;
}



h2 {
	font-size:12px; margin:10px;
}

h3 {
	font-size:12px;  margin:10px;
}
.h3 {
	text-align:center; font-family:Arial; color:#900; font-size:14px; margin-top:10px;
}

h4 {
	font-size:12px; color:#009900;
}
.h4 {
	margin:10px; font-family:Arial; color:#900; font-size:14px;
}

#highlighter {
	margin:15px;}


.nav_title_cat {
	font-weight:bold; text-align:center; background-image:url(img/button.jpg); width:164px;; height:22px; margin:6px auto 0 auto; padding-top:6px;
}

.nav_title_ar {
	font-weight:bold; text-align:center; background-image:url(img/button3.jpg); width:164px;; height:22px; margin:6px auto 0 auto; padding-top:6px;
}

.nav_title_ar a{
	text-decoration:none; color:#424242;
}

.nav_title_ar a:hover{
	text-decoration:underline; color:#060;
}
.nav_title_ar a:visited{
	text-decoration:none; color:#424242;
}

.nav_title_pol {
	font-weight:bold; text-align:center; background-image:url(img/button2.jpg); width:164px;; height:22px; margin:6px auto 6px auto; padding-top:6px;
}

.nav_title_pol a{
	text-decoration:none; color:#424242;
}

.nav_title_pol a:hover{
	text-decoration:underline; color:#060;
}
.nav_title_pol a:visited{
	text-decoration:none; color:#424242;
}

.nav_title_fr {
	font-weight:bold; text-align:center; background-image:url(img/button4.jpg); width:164px; height:22px; margin:30px auto 0px auto; padding-top:6px;
}
.nav_title_podpiska {
	font-weight:bold; text-align:center; margin:30px auto 0px auto;;
}

.nav_title_ser {
	font-weight:bold; text-align:center; background-image:url(img/button5.jpg); width:164px;; height:22px; margin:6px auto 0px auto; padding-top:6px; 
}
.nav_title_ser a{
	text-decoration:none; color:#424242;
}

.nav_title_ser a:hover{
	text-decoration:underline; color:#060;
}
.nav_title_ser a:visited{
	text-decoration:none; color:#424242;
}


.nav_title_st {
	font-weight:bold; text-align:center; background-image:url(img/button6.jpg); width:164px;; height:22px; margin:6px auto 0px auto; padding-top:6px;
}

.nav_title_opr {
	font-weight:bold; text-align:center; background-image:url(img/button7.jpg); width:170px;; height:22px; margin:6px auto 0px auto; padding-top:6px;
}

.nav_title_popular {
	font-weight:bold; text-align:center; background-image:url(img/button8.jpg); width:164px;; height:22px; margin:6px auto 6px auto; padding-top:6px;
}


.nav_link {
	color:#333; font-size:11px; margin-top:10px; margin-bottom:10px; text-decoration:none;
}

.nav_link:hover{
	text-decoration:underline; color:#000000;
}

.nav_link:active {
color:#7F7F00; text-decoration:none;	
}

.nav_links {
	 text-decoration:none; color:#0000FF;
}

.nav_links:hover{
	text-decoration:underline;
}


.nav_links:active {
color:#7F7F00;	text-decoration:none;
}

.nav_links:visited{
	color:#0000FF;
}

.post {
	border:1px solid #cccccc; width:95%; margin-top:15px;
}

.post_articles {
	border:1px dashed #0066CC; width:95%; margin-top:15px; height:270px;
}

.post_articles_title {
	background-color: #E8F5FF;
}

.post_title {
	background-color: #f6f6f6;
}
.post_name{
	font-weight:bold; margin-top:7px; margin-bottom:7px;
}
.post_adds {
	font-size:11px; margin-top:7px; margin-bottom:7px; color:#242424;
}

.post_view {
	font-size:11px; color:#666;
}

.post_poleznoe {
font-family:Georgia; font-size:12px; font-weight:bold; color:#808000;
}

.post_poleznoe a {
color:#808000;
}

.post_poleznoe a:visited {
color:#808000;
}

.post_poleznoe a:hover {
color:#33aaff;
}

.post_poleznoe a:active {
color:#54540e;
}

.post_poleznoe_cart {
float:left; margin:0;
}

.poleznoe_niz {
font-size:11px; color:#666; font-family:Verdana; font-weight:normal;
}

.date_pol {
color:#000000;
}

.mini {
	border:1px solid #ccc;
	margin-right:10px; margin-top:2px;
}
.post_title2 {
	font-size:16px; font-weight:bold; color:#F00; text-align:center; background-color: #f6f6f6; margin:5px 2px 0 2px;
}
.post_title2 a {
	text-decoration:none;
}

.post_title5 {
	font-size:16px; font-weight:bold; color:#256294; text-align:center; background-color: #E8F5FF;
}
.post_title5 a {
	 text-decoration:none;
}
.post_vid {
	font-size:16px; font-weight:bold; color:#000099; text-align:center; background-color: #f6f6f6; margin:5px 2px 0 2px;
}

.post_vid a {
 text-decoration:none;
}

.post_bk {
	font-size:16px; font-weight:bold; color:#006600; text-align:center; background-color: #f6f6f6; margin:5px 2px 0 2px;
}
.post_bk a {
	text-decoration:none;
}
.post_rec {
	font-size:16px; font-weight:bold; color:#FFCC00; text-align:center; background-color: #f6f6f6; margin:5px 2px 0 2px;
}

.post_rec a {
	text-decoration:none;
}



.post_aud {
	font-size:16px; font-weight:bold; color:#cc0688; text-align:center; background-color: #f6f6f6; margin:5px 2px 0 2px;
}

.post_aud a {
	text-decoration:none;
}

.post_pol {
	font-size:16px; font-weight:bold; color:#cbcd0a; text-align:center; background-color: #f6f6f6; margin:5px 2px 0 2px;
}

.post_pol a {
	text-decoration:none;
}

.post_add {
	font-size:11px; margin-top:10px; margin-bottom:10px; font-weight:bold;
}
.post_comment {
	font-size:15px; font-weight:bold; color:#900;
}

.post_comment_art {
	font-size:15px; font-weight:bold; color:#256294;
}
.post_comment_vid {
	font-size:15px; font-weight:bold; color:#009;
}
.post_comment_bk {
	font-size:15px; font-weight:bold; color:#060;
}
.post_comment_rec {
	font-size:15px; font-weight:bold; color:#FC0;
}

.post_comment_aud {
	font-size:15px; font-weight:bold; color:#cc0688;
}

.post_comment_pol {
	font-size:15px; font-weight:bold; color:#cbcd0a;
}
.post_comment_add {
	font-size:11px;
}

.post_div {
	border-top:1px solid gray;
	border-bottom:1px solid gray;
	margin:15px;
}

.post_div p {
	margin-left:0px; text-align:justify;
}

.search_t {
	
	font_size:11px;
}
.search_b {
	border:1px solid #cccccc; background-color:#f6f6f6; margin-top:6px;
}

.nav_t {
	width:127px; height:33px;
	background-image:url(img/button_main.jpg);
	text-align:center; font-weight:bold;
	background-repeat:no-repeat;
		
}
.nav_t:hover {
	width:127px; height:33px;
	background-image:url(img/button_main3.jpg);
	text-align:center; font-weight:bold;
	background-repeat:no-repeat;		
}

.nav_t a {
	color:#424242;
	text-decoration:none;
}
.nav_t a:hover {
	color:#000000;
	text-decoration:underline;
	
	}

.nav_a {
	width:127px; height:33px;
	background-image:url(img/button_main2.jpg);
	text-align:center; font-weight:bold;
	background-repeat:no-repeat;
	
}

.nav_a a {
	color:#171717;
	text-decoration:none;
	width:124px; height:33px;
}
.nav_a a:hover {
	color:#000000;
	text-decoration:underline;
	
}


.point {
	background-image:url(img/point.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
	padding-bottom:5px;
	margin-bottom:7px;
	margin-top:7px;
	
		}

.pstrnav {
	padding: 0px 10px 20px 15px;
	color:#424242;
}

.pstrnav a{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:11px;color:#245E93; text-decoration:underline;
}

.sinput {
	width:190px;
	height:25px;
	background-color:#f6f6f6;
	border:1px solid grey;
}


.sbutton {
	width:190px;
	height:25px;
	background-color:#cc0000;
	color:#FFF;
	border:1px solid grey;
}

.post_secret {
	font-weight:bold; margin-top:7px; margin-bottom:7px;
}
.post_secret a {color:#666; text-decoration:none;}

.comments {
	font-family:Verdana; font-size:11px; color:#666;
}

#comment {
border-left:2px solid #6D696A; border-top:2px solid #6D696A;
}


.pvote {
border:1px solid gray; background-color:#f6f6f6; padding:10px;	
}

.sub_vote {
border:1px solid gray; background-color:#f6f6f6; width:70px; margin-left:8px;
}

#spec {
	background-color:#d7d7d7; width:168px; border:1px dashed #000000; margin:0 auto;  padding-bottom:8px; padding-top:8px; 
	
}

.read {
text-align:justify;
}
.read a{
	text-decoration:none; color:#0000FF;
}
.read a:visited{
	text-decoration:none;  color:#0000FF; 
}
.read a:hover{
	text-decoration:underline; color:#0C0; 
}


.read a:active{
	text-decoration:none; color:#7F7F00; 
}

.read_main {
	font-size:18px; font-weight:normal;	
}
.read_main a{
	text-decoration:none; color:#009;
}

.read_main a:hover{
	text-decoration:underline; color:#B2252A; 
}
.read_main a:active{
	text-decoration:none; color:#7F7F00; 
}



.post_title3 {
	font-size:16px; font-weight:bold; color:#FFF; text-align:center; background-color:#00F;
}

.art {
	font-size:15px; color:#FF0000; font-weight:bold;
}
	
.vid {
	font-size:15px; color:#00F; font-weight:bold; 
}
.bk {
	font-size:15px; color:#090; font-weight:bold; 
}
.book7 {
	font-size:15px; color:#300; font-weight:bold; 
}
.rec {
	font-size:15px; color:#FC0; font-weight:bold; 
}

.aud {
	font-size:15px; color:#cc0688; font-weight:bold; 
}

.pol {
	font-size:15px; color:#008fc7; font-weight:bold; 
}


.art2 {
	color:#FF0000; }

.vid2 {
	color:#00F;  
}
.bk2 {
	color:#090;  
}
.rec2 {
	color:#990;
}

.aud2 {
	color:#cc0688;
}

.pol2 {
	color:#008fc7;
}

.post_com {
	border:0px dashed #0066CC; margin:0 auto; background-color:#E8F5FF; width:80%; text-align:center;
}

.kom_no {
	color:#000; font-size:13px;
}

.kom {
	font-weight:bold; font-size:13px; color:#009; text-align:center;
}
.top {
	width:162px; height:17px; margin:0 auto; background:url(img/top.jpg) no-repeat;
}

.help {
	width:162px; height:22px; margin:0 auto; background:url(img/help.jpg) no-repeat;
}
.text {
	background:url(img/boka2.jpg) repeat-y; margin:0 auto; width:162px; height:250px; background-color:#FFFFFF;  text-align:justify;
}

.bottom {
	width:162px; height:17px; margin:0 auto; background:url(img/bottom.jpg) no-repeat;
}
.articles {
	text-align:justify; margin:0 15px 0 7px; font-family:Verdana; font-size:12px; color:#424242;
}
.lastart {
	  font-weight:bold; font-size:14px; background:url(img/last.jpg) no-repeat; width:505px; height:30px; 
	}

.video {
	font-weight:bold; text-align:center; padding-top:20px; width:165px; height:100px;
}


.video a{
	text-decoration:none; color:#808000;
}

.video a:hover{
	text-decoration:underline; color:#EDE95E;
}


.video a:active{
	text-decoration:none; color:#555500;
}

.poleznoe {
	font-weight:bold; text-align:center; margin:20px auto 52px auto; width:163px; height:100px; font-size:15px;
}

.poleznoe a {
	text-decoration:none; color:#808000;
}

.poleznoe a:hover{
	text-decoration:underline; color:#EDE95E;
}


.poleznoe a:active{
	text-decoration:none; color:#555500;
}


.zag {
	margin:12px; color:#808000; text-align:center; font-size:18px; font-weight:bold;
}

.book {
	width:80%; font-size:18px; font-weight:bold; text-align:center; margin:0px auto 0 auto; border-color:#C0DA5C;
}

.book a {
text-decoration:none; color:#808024;	
}
.book a:hover {
text-decoration:underline;color:#EDE95E;
}


.book a:active{
	text-decoration:none; color:#555500;
}

.ramka {
width:166px; margin:6px auto 6px auto; background:#EEFFDD; border:1px solid #C0DA5D; padding-bottom:5px;	
}

.ramka2{
width:166px; height:400px; margin:6px auto 6px auto; background:#EEFFDD; border:1px solid #499EB3;	
}

#ramka4{
width:162px; height:352px; margin:0 auto 0 auto; background:#ddfdad; border:1px solid #c0da5d;
}

.ramka3 {
width:162px; border:1px solid #bb0501; height:100px; margin:0px auto 6px auto; background:#EEFFDD;
}

#ramka {
width:162px; border:1px solid #225D97; margin:0px auto 6px auto; background:#EEFFDD;
}

#ramka2 {
width:162px; border:1px solid #853B94; margin:0px auto 6px auto; background:#EEFFDD;
}


#ramka3 {
width:162px; border:1px solid #D17200; margin:0px auto 6px auto; background:#EEFFDD;
}
.poisk {
 margin:7px;
}

#navigation {
max-width:872px; min-width:200px;
outline:0px solid #fff;
margin:20px auto 0 auto;

}

#navigation a {
	text-decoration:none; color:#fff;
}

#navigation a:hover {
	text-decoration:underline; color:#CCC;
}

#navigation a:visited {
	text-decoration:none; color:#fff;
}
#navigation a:active {
	text-decoration:underline; color:#faa21a;
}

#navigation ul{
margin:0; padding:0;
}

#navigation ul li{
font-weight:bold; display:inline; list-style-type:none; padding-left:10px; margin:0;
}
#search {
color:#000; font-style:normal; border-left:2px solid #6D696A; border-top:2px solid #6D696A;
}
.forcom {
font-size:11px; color:#424242;
}
.key_words {
	color:#fefefe;
}

.podpiskama {
border-top: 2px solid #6d696a; border-left: 2px solid #6d696a; width:132px;
}

#google {
background-color:#f6f6f6; border-bottom:1px solid #424242; padding:5px 69px 5px 69px;
}


#banners {
width:175px; height:150px; margin:0 auto; border:1px solid #c8cd7d;
}

#big_banners {
width:175px; height:400px; margin:0 auto; border:1px solid #c8cd7d;
}


#nolix div {
font-size: 15px !important;
background:#f6f6f6 !important;

 }
 
#nolix div a {
color:#0169D3 !important;

}

.search_field {
background: none repeat scroll 0 0 #F2F2F2;
    border: medium none;
    box-shadow: -1px -1px 1px #AAAAAD;
    color: #AFAFAF;
    float: left;
    font: italic 12px Arial,sans-serif;
    height: 28px;
    padding-left: 7px;
    width: 140px;
	}

.search_submit {
    background: url("img/search.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #0169D3;
    cursor: pointer;
    float: left;
    font: bold 14px Arial,sans-serif;
    height: 36px;
    margin: 4px 0 0 0;
    text-align: center;
    width: 75px;
}

.search_submit:hover {
background: url("img/search.jpg") no-repeat scroll 0 -37px rgba(0, 0, 0, 0);
color:#FF7200;
}

.search_submit:active {
background: url("img/search.jpg") no-repeat scroll 0 -74px rgba(0, 0, 0, 0);
}




.attention {
    color: #333333;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 24px;
    text-align: center;
}

 
.headline {
    color: #333333;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 30px;
    text-align: center;
}

.textcontent {
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    letter-spacing: 0;
    width: auto;
}


a {
    color: #008AFF;
    outline: medium none;
    text-decoration: underline;
}

.t {
font-size:16px; color:#000000;
}



#info {
    background-attachment: initial;
    background-clip: initial;
    background-color: #FFFFFF;
    background-image: initial;
    background-origin: initial;
    background-repeat: no-repeat;
    margin: 0 auto;
    padding: 10px 20px 20px;
    width: 650px;
}


.headlineblock {
    color: #CC0000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 23px;
    font-weight: bold;
    text-align: center;
}



.johnsonbox-top {
    background-image: url("img/johnsonbox-top.gif");
    height: 27px;
    margin: 30px auto 0;
    overflow: hidden;
    width: 579px;
}

.johnsonbox-mid {
    background-image: url("img/johnsonbox-mid.gif");
    background-repeat: repeat-y;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    padding-left: 30px;
    padding-right: 30px;
    width: 519px;
}

.headline2 {
    color: #CC0000;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 37px;
    text-align: center;
}


.basictext {
    color: #000000;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 14px;
}

blockquote {
    background-attachment: initial;
    background-clip: initial;
    background-color: #FFFFFF;
    background-image: initial;
    background-origin: initial;
    background-repeat: no-repeat;
    border-color: #666666 #666666 #666666 #4F81BD;
    border-left: 5px solid #4F81BD;
    border-right: 1px dotted #666666;
    border-style: dotted dotted dotted solid;
    border-width: 1px 1px 1px 5px;
    color: #333333;
    margin: 10px 40px;
    padding: 8px;
}

.basetextforpart {
    color: #CC0000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 17px;
}

.style2 {
    font-size: 20px;
}


.underheadline {
    color: #666666;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: bold;
}


/* стрелка вверх */
.scrollTop{  
     background:url(arrow-up/arrows2.png) 0 0 no-repeat;  
    display:block; width:50px; height:50px;  
    position:fixed; bottom:10px; left:90%;  
     z-index:2000;  
 }  
.scrollTop:hover{ background-position:0 0; }  
/* стрелка вверх */

.quote {
    background: rgba(0, 0, 0, 0) url("files/poleznoe/pritchi/quote.png") no-repeat scroll 30px 50%;
    border: 2px solid #ffcd86;
    border-radius: 6px;
    font-family: "Trebuchet MS","Arial",Helvetica,sans-serif;
    font-size: 13px;
    font-style: italic;
    padding: 30px 30px 30px 114px;
	
}



-serif;
    font-size: 17px;
}

.style2 {
    font-size: 20px;
}


.underheadline {
    color: #666666;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: bold;
}


/* стрелка вверх */
.scrollTop{  
     background:url(arrow-up/arrows2.png) 0 0 no-repeat;  
    display:block; width:50px; height:50px;  
    position:fixed; bottom:10px; left:90%;  
     z-index:2000;  
 }  
.scrollTop:hover{ background-position:0 0; }  
/* стрелка вверх */

.quote {
    background: rgba(0, 0, 0, 0) url("files/poleznoe/pritchi/quote.png") no-repeat scroll 30px 50%;
    border: 2px solid #ffcd86;
    border-radius: 6px;
    font-family: "Trebuchet MS","Arial",Helvetica,sans-serif;
    font-size: 13px;
    font-style: italic;
    padding: 30px 30px 30px 114px;	
}
#__utl-buttons-1{display: none;}
.menuwrapp_mobile{display: none;}
#front_search{display: none;}
.search-icon{display: none;}
.adaptiv_adsens{display: block;margin: 5px auto;text-align: center;width: 100%;max-width: 468px;}
.adsbygoogle{max-width: 468px;}

@media screen and (max-width: 430px) {
.post_articles td{display: block;width: 100%;}

}

@media screen and (max-width: 520px) {
a.mob_hed_img{background: url('../img/header.jpg');height: 220px;width: 100%;display: block;overflow: hidden;}
.header{display: none!important;}
.footer {display: none;}
.mobile_tabtab{width: 100% !important;}
.mobile_tabtab td{display: block;width: 100%;}
.mobile_tabtab th{display: block;width: 100%;}
.mob_img_home{display: block;max-width: 480px;width: 100%!important;height: auto!important;margin: 0 auto !important;}
.mobile_tabtab_01{width: 90% !important;margin: 0 auto;}
.mobile_tabtab_01 td{display: block;width: 100%;}
.mobile_tabtab_01 th{display: block;width: 100%;}
.mobile_tabtab_02{width: 75% !important;margin: 0 auto;}
.mobile_tabtab_02 td{display: block;width: 100%;}
.mobile_tabtab_02 th{display: block;width: 100%;}
#comment{width: 55%;}
.poebot_mob{display:none;}


.like_mob{display:none;}
.sociate_mob{display:none;}
.mob_koment{display: inline-block;width: 85% !important;}
.main_border iframe{width:100%!important;height:300px!important;max-width:480px;}
}

@media screen and (max-width: 871px) {
.main_border {min-width: 100px;width: 100%;display: block;border: medium none;overflow: hidden;}
.header{min-width: 100px;width: 100%;height: auto;display: block;}
body{min-width: 100px;margin-top: -14px;padding: 0;}
p {font-size: 14px;}
.scrollTop{left: 85%;bottom: 60px;}
#navigation{display: none;}
.footer {min-width: 100px;width: 100%;}
.mob_footer{width: 100% !important;margin: 15px 0;}
.mob_menu_sv{display: none;}
.main_border .left,.main_border .right{display: none;}
.lastart{display: none;}
.pstrnav{text-align: center;font-size: 13px;padding: 0 10px 30px 15px;}
.pstrnav a{font-size: 13px;margin: 0 5px;}
ul li {text-align: left;}
.img_mob_audi{display: block;margin: 0 auto !important;}
#SR_PopOver{display:none;}
.partnet_mob{width: 100% !important;}
#mapaj{display:none;}
#__utl-buttons-1{display: block;}

.menuwrapp_mobile{background:#111;width:100%;height:auto;padding: 5px 0 3px 0;margin:0;display:block;}
.menuwrapp_mobile a{border-bottom-style: none;}
.mobilemenu_toggle{text-decoration:none;height:36px;width:36px;display:block;margin-left:10px;background:url('../images/mob-menu-light.png') no-repeat;padding-top: 2px;}
.menu_mobile{background:#333;margin-top:5px;font-size:18px;overflow:hidden;padding:0;display:none;}
.menu_mobile li{border-top:1px solid #111;margin:0;text-align:left;}
.menu_mobile li:hover{background:#444;}
ul.menu_mobile {list-style-type:none;margin:0;padding:0;}
.menu_mobile a {text-decoration:none;width:100%;color:#eee;display:block;font:14px/40px Arial,sans-serif;padding:0 0 8px 15px;height:31px;}	
.menu_mobile a:hover {text-decoration:none;color:#ccc;}
.menu_mobile .sub-menu{background:#222;display:none;position: static;}
ul.menu_mobile .sub-menu {list-style-type:none;margin:0;padding:0;}
.menu_mobile .sub-menu a{padding-left:30px}

#menu-item-rub001 {background-image: url('../images/menu-arrow-down.png');background-repeat:no-repeat;background-position: 95% 8px;}
#menu-item-rub001:hover{background-image: url('../images/menu-arrow-down.png');background-repeat:no-repeat;background-position: 95% 8px;}

#front_search{display:block;float:right;position:relative;margin-top:5px;width:50%;}
.search-icon{background:url('../images/search.png') no-repeat;border:medium none;cursor:pointer;display:block;float:right;height:36px;margin-right:10px;width:36px;}
.searchform-mob{width:150px;background:#f4f4f4 none repeat scroll 0 0;border:1px solid #ddd;color:#777;font-size:13px;height:26px;margin:0 0 2px;padding:0 5px;}
.searchform-mob .in-search{width:130px;background:none;border:0 none;color:#999;float:left;font-family:Arial,Tahoma,sans-serif;font-size:13px;height:26px;margin:0;outline:medium none;padding:0;}
.search-box-wrapper{display:none;background:#111;right:0;margin-top:41px;z-index:900;position:absolute;height:45px; width: 220px;}
.searchform-mob > input[type="submit"]{border:medium none;cursor:pointer;display:block;float:right;height:26px;width:16px;}

.search-box-wrapper form{margin: 5px 0 0 5px;}
.search-box-wrapper .search_field{width: 108px;}
.search-box-wrapper .search_submit{margin: 0 0 0 10px;height: 30px;background:#eee none repeat scroll 0 0;}

}





.wrapper {
	background: #fff;
	width: 700px;
	padding: 5px 20px 15px;
	margin: 0 auto; 
	box-shadow: 0 0 20px #ccc;
}
a { color: darkblue; }
a:hover { color: darkred; }
.clear { clear: both; }

ul.dropdown li { position: relative; }
ul.dropdown,
ul.dropdown-inside {
	list-style-type: none;
	padding: 0;
}
ul.dropdown-inside { 
	position: absolute;
	left: -9999px;
}
ul.dropdown li.dropdown-top {
	display: inline;
	float: left;
	margin: 0 1px 0 0; 
}
ul.dropdown li.dropdown-top a {
	padding: 3px 10px 4px;
	display: block;
}
ul.dropdown a.dropdown-top { background: #efefef; }
ul.dropdown a.dropdown-top:hover { padding: 2px 10px 5px; }
ul.dropdown li.dropdown-top:hover .dropdown-inside {
	display: block;
	left: 0;
}
ul.dropdown .dropdown-inside { background: #fff; }
ul.dropdown .dropdown-inside a:hover { background: #efefef;	 }